body {

	color:#b3b3b3;

	font:15px/22px Arial, Helvetica, sans-serif;

	background:#ec0101;

}

@font-face {
    font-family: SegoeScript;
    src: url("../fonts/Segoe Script.ttf") /* TTF file for CSS3 browsers */
}


@font-face {
    font-family: DaxRegular;
    src: url("../fonts/dax-regular.ttf") /* TTF file for CSS3 browsers */
}

@font-face {
    font-family: DaxMedium;
    src: url("../fonts/Dax-Medium.ttf") /* TTF file for CSS3 browsers */
}


@font-face {
    font-family: DaxBold;
    src: url("../fonts/Dax-Bold.ttf") /* TTF file for CSS3 browsers */
}

@font-face {
    font-family: DaxExtraBold;
    src: url("../fonts/Dax-ExtraBold.ttf") /* TTF file for CSS3 browsers */
}

img {border-style:none;}

a {

	text-decoration:none;

	color:#ec0101;

}

a:hover {text-decoration:underline;}

.main-content {
    color: black;
    width: 100%;
    padding: 0 0 40px;
}

.align-right {
	text-align: right;
}


/* navbar style start */

.mr-5 {
    margin-right: 5px;
}

.mt-5 {
    margin-top: 5px;
}

.mt-10 {
    margin-top: 10px;
}

.ml-5 {
    margin-left: 5px;
}
.w-100{
    width: 100px;
}
.w-150{
    width: 150px;
}
.w-250{
    width: 250px;
}




.topBar {
    background-color: #ffffff;
    border-bottom: 1px solid rgba(0, 0, 0, 0.08);
    font-size: 13px;
}
.topBar ul {
    margin: 0;
}
.topBar ul li {
    line-height: 42px;
}
.topBar a {
    color: #878c94;text-decoration:none;
}
.text-primary {
    color: #d71111;
}

.topBar ul.topBarNav {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.topBar ul.topBarNav li {
    position: relative;
    display: inline-block;
    margin-right: -4px;
    border-right: 1px solid rgba(0, 0, 0, 0.08);
}
.topBar ul.topBarNav li:last-child {
    border-right: none;
}
.topBar ul.topBarNav li a {
    display: block;
    padding-left: 12px;
    padding-right: 12px;
}



.topBar ul.topBarNav li ul {
    background-color: #ffffff;
    position: absolute;
    top: 42px;
    left: auto;
    min-width: 10px;
    right: 4px;
    border-radius: 0px;
    border: solid 0px;
    margin-right: -4px;
    padding: 0;
    list-style-type: none;
    z-index: 9999;
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -ms-transition: all 0.1s ease-in-out;
    -o-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
    -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.08);
    -moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.08);
    -ms-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.08);
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.08);
}
.topBar ul.topBarNav li ul li {
    display: block;
    line-height: 30px;
    width: 100%;
    border: none;
}

.topBar ul.topBarNav li a {
    display: block;
    padding-left: 12px;
    padding-right: 12px;
}
.topBar .dropdown-menu > li > a {
    display: block;
    padding: 6px 20px;
    clear: both;
    font-weight: normal;
    line-height: 1.42857143;
    color: #878c94; 
    font-size:15px
    white-space: nowrap;
}
.topBar .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    color: #d71111;
    text-decoration: none;
   background-color: rgba(0, 0, 0, 0.02);
}


/*CART/////////////////////*/


.cart-items::-webkit-scrollbar {
    width: 6px;
    background-color: #ECECEC;
}
.cart-items::-webkit-scrollbar-track {
   
}
.cart-items::-webkit-scrollbar-thumb {
    background-color: #084951;
    outline: 1px solid black;
}

.topBar ul.topBarNav li ul.cart .cart-items{
    padding: 10px;
    height: 200px;
    overflow: auto;
}

.topBar ul.topBarNav li ul.cart .cart-items .items {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.topBar ul.topBarNav li ul.cart .cart-items .items li {
    overflow: hidden;
    clear: left;
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.05);
}

.topBar ul.topBarNav li ul.cart .cart-items .items li .product-image {
    width: 60px;
    float: left;
}
.topBar ul.topBarNav li ul.cart .cart-items .items li a {
    margin: 0;
    padding: 0;
    line-height: normal;
    background-color: transparent;
    display: inline;
}
.topBar ul.topBarNav li ul.cart .cart-items .items li .product-details {
    position: relative;
    margin-left: 60px;
    padding: 0 15px 0 10px;
}
.topBar ul.topBarNav li ul.cart .cart-items .items li .product-details .close-icon {
    position: absolute;
    top: 0;
    right: 0;
    font-size: 10px;
    line-height: normal;
}
.topBar ul.topBarNav li ul.cart .cart-footer {
    overflow: hidden;
    background-color: rgba(0, 0, 0, 0.02);
}
.topBar ul.topBarNav li ul.cart .cart-footer a {
    text-align: center;
    padding: 10px 20px;
    margin: 0;
    background-color: transparent;
}


/*/////////////////////////middleBar//////////////////////*/

.middleBar {
    padding: 10px 0 0 0;
    margin: 0;min-height: 70px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.08);
}

@media (min-width: 767px){

.display-table {
    display: table;
    width: 100%;
}
.vertical-align {
    display: table-cell;
    vertical-align: middle;
    float: none;
}
 .grid-space-1 div[class*="col-"] {
    padding: 0 1px;
}
    }

@media (max-width: 767px){

div[class^="col-"] {
    margin-bottom: 30px;
}
}

.middleBar .form-control {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -ms-box-shadow: none;
    box-shadow: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    border-radius: 0;
    border: 1px solid rgba(0, 0, 0, 0.15);
    background-color: #ffffff;
    -webkit-transition: all 0.1s ease-in;
    -moz-transition: all 0.1s ease-in;
    -ms-transition: all 0.1s ease-in;
    -o-transition: all 0.1s ease-in;
    transition: all 0.1s ease-in;
}

.form-control.input-lg {
    font-size: 15px;
}

.middleBar .btn.btn-default {
    color: #ffffff;
    background-color: #0cd4d2;
    border: 1px solid #0cd4d2;
    border-radius: 0px;
}
.middleBar .header-items .header-item {
    display: inline-block;
}

.middleBar .header-items .header-item a {
    position: relative;
    display: block;
    border: 1px solid rgba(0, 0, 0, 0.08);
    width: 40px;
    height: 40px;
    line-height: 40px;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    -ms-border-radius: 100%;
    border-radius: 100%;
    text-align: center;
    color: #35404f;
}
.middleBar .header-items .header-item a sub {
    position: absolute;
    bottom: -8px;
    right: -8px;
    width: 20px;
    height: 20px;
    line-height: 20px;
    text-align: center;
    background-color: #0cd4d2;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    -ms-border-radius: 100%;
    border-radius: 100%;
    color: #ffffff;
    font-size: 9px;
    -webkit-transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
    -ms-transition: all 0.2s ease-in;
    -o-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
}
.middleBar .header-items .header-item a:hover {
    background-color: #0cd4d2;
    color: #ffffff;
}

/*/////////////////////////navbar-default///////////////*/

.navbar-default {
    -webkit-box-shadow: 0 2px 4px rgba(0,0,0,0.1);
    -moz-box-shadow: 0 2px 4px rgba(0,0,0,0.1);
    box-shadow: 0 2px 4px rgba(0,0,0,0.1);
    background-color: #ffffff;
    margin-bottom: 0;
    border: none;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    color: #0cd4d2;
    background-color: transparent;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:after {
   border-top:solid 2px #0cd4d2;
   
}
.navbar-default .dropdown-menu {
    padding: 0;
    font-size: 14px;
    background-color: #ffffff;
    color: #878c94;
    border: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.08);
    -moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.08);
    -ms-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.08);
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.08);
    -webkit-transition: all 0.1s ease-in;
    -moz-transition: all 0.1s ease-in;
    -ms-transition: all 0.1s ease-in;
    -o-transition: all 0.1s ease-in;
    transition: all 0.1s ease-in;
}

.dropdown-menu > li > a {
    display: block;
    padding: 6px 20px;
    clear: both;
    font-weight: normal;
    line-height: 1.42857143;
    color: #878c94;
    white-space: nowrap;
}
.dropdown-menu > li > a:hover{
     color: #0cd4d2;
}


/***********************
     megaDropMenu
////////////////////////////*/

.navbar-default .container{
    position:relative;
}
.navbar-default .navbar-collapse li.dropdown.megaDropMenu {
    position: static;
}

.navbar-default .navbar-collapse li.dropdown.megaDropMenu .dropdown-menu{
    width: 100%;
}
.navbar-default .navbar-collapse li.dropdown.megaDropMenu .dropdown-menu li ul li:first-child{
    padding: 20px 0px 5px 15px;
    font-size: 16px;
    text-transform: uppercase;
    /* text-align: center; */
    color: #0cd4d2;
}
.navbar-default .navbar-collapse li.dropdown.megaDropMenu .dropdown-menu li ul li a{
    display:block;color:#878c94;font-size: 14px;text-decoration:none;padding:8px 15px;
}
.navbar-default .navbar-collapse li.dropdown.megaDropMenu .dropdown-menu li ul li a:hover{
     color: #00BCD4;
    text-decoration: none;
   background-color: rgba(0, 0, 0, 0.02);
}

.navbar-default .navbar-collapse li.dropdown.megaDropMenu .dropdown-menu img{
    display: block;
    max-width: 100%;
    padding: 20px;
}


/* navbar style end */

.logonextra {
    float: left;
    width: 320px;
    height: 90px;
    margin: 5px 0 0 4px;
    text-indent: -9999px;
    overflow: hidden;
    background: url(../images/nextra.jpg) no-repeat;
}

.navbar-brand img {
    width: 180px;
}

.ico-round {
    float: left;
    width: 35px;
    height: 35px;
    margin: 0 8px 0 0;
    text-align: center;
    font-weight: bold;
    font-size: 23px;
    line-height: 35px;
    color: #fff;
    background: url(../images/ico-round.png) no-repeat;
}

nav.navbar.navbar-default.main-nav {
    box-shadow: unset;
}

.main-nav .nav li a {
    color: red;
    font-weight: 400;
    line-height: 1px;
    color: #d71111;
    font-family: DaxMedium;
    font-size: 15.5px !important;
    text-transform: uppercase;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
    color: rgb(0, 0, 0);
    background-color: #e7e7e7;
    background: unset;
}

.bottom-header{
	width: 100%; 
    padding: 4px 0 0; 
    background: url(../images/bg-header.jpg) no-repeat;
    height: 200px;
    margin-top: 30px;
}

.botom-herder-p{
	font-family: DaxBold;
    font-weight: 500;
    line-height: 35px;
    color: rgb(255, 255, 255);
    font-size: 29px;
    text-transform: uppercase;
    padding-top: 52px;
}

.search-form{

	height:126px;

	padding:15px 20px;

	overflow:hidden;

	color:#2e2e2e;

	background:url(../images/bg-box1.png);
	margin-top: 40px;

}

.search-form .submit{ 
	border:0;
	cursor:pointer;
	text-transform: uppercase;
	margin-top: 60px;
}

.home-body-inner {
	padding: 24px 0 36px;
    background: url(../images/bg-gradient.gif) repeat-y 20% 100%;
    /*display: flex;
    flex-direction: row-reverse;*/
}

.abc {
    width: 76%;
    margin-bottom: 10%;
    /*margin-left: 16%;*/
}

.home-body-inner .abc h2 {
    /*font-family: "Roboto", Helvetica, Arial, sans-serif;*/
    margin: 15px 0 4px;
    text-transform: uppercase;
    font-size: 21px;
    line-height: 23px;
    color: #113764;
    font-weight: bold;
    margin-bottom: 5%;
    font-weight: 900;
    font-family: DaxMedium;
}

div#content h1:first-child {
    text-transform: uppercase;
    font-size: 21px;
    color: #113764;
    font-weight: bold;
    margin-bottom: 2%;
    font-weight: 900;
    font-family: DaxMedium;
}


.home-body-inner .abc ul {
    padding-left: 0px;
    list-style-type: none;
}

.abc ul li {
    padding: 2px 0 3px;
    border-bottom: 1px solid #e6e6e6;
}

.abc ul li a{
    font: 15px/22px Arial, Helvetica, sans-serif;
    font-weight: bold;
}

a:hover {
    text-decoration: underline;
}

p.select-school {
    font-family: SegoeScript;
    font-size: 18px !important;
    padding-top: 7px;
    padding-bottom: 22px;
}

p.boy-girl{
	font-family: SegoeScript;
    font-size: 18px !important;
    padding-top: 7px;
    padding-bottom: 22px;
}


#footer {
	padding: 15px 0px;
}



@media only screen and (min-width: 992px){

	.navbar-right {
	    padding-top: 30px;
	}


	ul#demo {
	    display: block !important;
		height: auto !important;
	}
	ul#demo1 {
	    display: block !important;
		height: auto !important;
	}
	ul#demo2 {
	    display: block !important;
		height: auto !important;
	}
	ul#demo3 {
	    display: block !important;
		height: auto !important;
	}
	ul#demo4 {
	    display: block !important;
		height: auto !important;
	}
}

@media only screen and (max-width: 768px){

    .navbar-right {
        padding-top: 30px;
    }

    .home-body-inner {
        background: unset;
    }

    .bottom-header {
        height: 162px;
    }

    .map {
        display: none;
    }

    .abc h2 {
        background: #f3f3f3;
        padding: 15px 0px;
    }

    .home-body-inner .col-sm-4 {
        width: 100%;
        margin: 0 auto;
        text-align: center;
    }

    .container.home-body-inner .abc ul li {
        list-style-type: none;
    }


    .botom-herder-p {
        line-height: 28px;
        font-size: 17px;
        padding-top: 12px;
    }

    p.select-school {
        font-size: 10px !important;
        padding-bottom: 5px;
    }

    p.boy-girl {
        font-size: 10px !important;
        padding-bottom: 5px;
    }

    .search-form {
        margin-top: 15px;
    }



    .search-form .col-xs-12 {
        margin-bottom: 15px;
        padding: 2px;
    }

    .search-form .submit {
        margin-top: 42px;
        padding: 10px;
        font-size: 10px;
    }

    .abc {
        width: 100%;
        margin-bottom: 0%;
        margin-left: 0%;
    }

    .copyright {
        text-align: unset;
    }

    .mbremove {
        margin-bottom: 0px !important;
    }

    .myaccount-main-right{
        width: 100%;
    }

    .myaccount-main-right .col-sm-8 {
        width: 100%;
    }

    .myaccount-main-right .col-sm-4 {
        width: 100%;
    }
}    


@media only screen and (max-width: 600px){

	.navbar-brand img {
	    width: 110px;
	}

	.home-body-inner {
	    background: unset;
	}

	.map {
		display: none;
	}

	.abc h2 {
	    background: #f3f3f3;
	    padding: 15px 0px;
	}

	.home-body-inner .col-sm-4 {
		width: 100%;
	    margin: 0 auto;
	    text-align: center;
	}

	.container.home-body-inner .abc ul li {
	    list-style-type: none;
	}

    .bottom-header {
        background: url(../images/bg-header.jpg);
        height: 380px;
        margin-top: 30px;
        margin-left: 0px;
    }

    .botom-herder-p {
        line-height: 28px;
        font-size: 23px;
        padding-top: 12px;
    }

    p.select-school {
        font-size: 15px !important;
        padding-bottom: 5px;
    }

    p.boy-girl {
        font-size: 15px !important;
        padding-bottom: 5px;
    }

    .search-form {
        background: url(../images/bg-box1.png);
        height: 250px;
        margin-top: 0px;
    }

    .search-form .col-xs-12 {
        margin-bottom: 15px;
    }

    .search-form .submit {
        margin-top: 5px;
    }

    .abc {
        width: 100%;
        margin-bottom: 0%;
        margin-left: 0%;
    }

    .copyright {
        text-align: unset;
    }

    .mbremove {
        margin-bottom: 0px !important;
    }
}